# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'EasyO' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for EasyO

  target 'EasyOTests' do
    inherit! :search_paths
    # Pods for testing
  end
  pod 'SnapKit', '~> 5.0.0'
  pod 'Alamofire', '~> 4.7'
  pod 'SkeletonView', '~> 1.7'
  pod 'InputMask', '5.0.0'
  pod 'RxSwift', '~> 5'
  pod 'RxCocoa', '~> 5'
  pod "StompClientLib"
  pod 'Firebase/Analytics'
  pod 'Firebase/Messaging'
  pod 'Firebase/Core'
  
end
